@import '../../styles/application.scss';

.navbar {
  background-color: $primaryRed;
  @include desktop {
    margin-bottom: 30px;
  }

  .linksWrapper {
    width: 100%;
  }

  input {
    margin-right: 0;
  }
}
